package udev 229-4ubuntu21.8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

Bug #1803168 reported by Grace He on 2018-11-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
systemd (Ubuntu)
Undecided
Unassigned
unattended-upgrades (Ubuntu)
Undecided
Unassigned

Bug Description

not sure. It just notifies a failure of installation

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: udev 229-4ubuntu21.8
ProcVersionSignature: Ubuntu 4.15.0-38.41~16.04.1-generic 4.15.18
Uname: Linux 4.15.0-38-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.18
Architecture: amd64
Date: Tue Nov 13 06:26:36 2018
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationDate: Installed on 2018-06-27 (138 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
MachineType: Dell Inc. OptiPlex 9020
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.15.0-38-generic root=UUID=d6f84918-e5e2-4e2e-abb9-cc9127cf0382 ro quiet splash vt.handoff=7
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.5
 apt 1.2.29
SourcePackage: systemd
Title: package udev 229-4ubuntu21.8 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 09/14/2015
dmi.bios.vendor: Dell Inc.
dmi.bios.version: A14
dmi.board.name: 0N4YC8
dmi.board.vendor: Dell Inc.
dmi.board.version: A00
dmi.chassis.type: 6
dmi.chassis.vendor: Dell Inc.
dmi.modalias: dmi:bvnDellInc.:bvrA14:bd09/14/2015:svnDellInc.:pnOptiPlex9020:pvr00:rvnDellInc.:rn0N4YC8:rvrA00:cvnDellInc.:ct6:cvr:
dmi.product.name: OptiPlex 9020
dmi.product.version: 00
dmi.sys.vendor: Dell Inc.

Grace He (grace-phemi) wrote :
tags: removed: need-duplicate-check
Dimitri John Ledkov (xnox) wrote :

Hi, your system appears to have an invalid init.d script which is causing boot ordering failures

insserv: warning: script 'S65nifi' missing LSB tags and overrides
insserv: warning: script 'nifi' missing LSB tags and overrides
insserv: There is a loop between service plymouth and procps if started
insserv: loop involving service procps at depth 2
insserv: loop involving service udev at depth 1

Do you know what nifi is ? Can you fix it's init.d script or remove it?

Balint Reczey (rbalint) on 2018-11-15
Changed in unattended-upgrades (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers